## pystray 0.19.4

=== debian/changelog ===
pystray (0.19.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * Control: bump std-ver to 4.6.2 (from 4.6.1; no further changes).

 -- Jeroen Ploemen <jcfp@debian.org>  Sat, 24 Dec 2022 07:46:45 +0000

pystray (0.19.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1020905)

 -- Claudius Heine <ch@denx.de>  Thu, 08 Dec 2022 10:23:51 +0000
