=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=pystray
export TEST_SKIP_INTERACTIVE=1

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=./lib python3 -m sphinx -b html -N docs/ \
		   $(CURDIR)/debian/python-pystray-doc/usr/share/doc/python-pystray-doc/html
endif

override_dh_auto_test:
ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=./lib xvfb-run --auto-servernum dh_auto_test
endif
