## pystray 0.19.5

=== debian/changelog ===
pystray (0.19.5-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-pil and python3-six. Closes: #1116845.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 15:30:00 +0200

pystray (0.19.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.19.5
  * Declare -doc package Multi-Arch: foreign
  * Use new dh-sequence-python3
  * Refresh patch

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 May 2024 01:23:04 +0200
