=== debian/control ===
--- 
+++ 
@@ -5,28 +5,28 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  dunst <!nocheck>,
  gir1.2-ayatanaappindicator3-0.1 <!nocheck>,
  gir1.2-glib-2.0 <!nocheck>,
  gir1.2-gtk-3.0 <!nocheck>,
  libglib2.0-tests <!nocheck>,
  python3-all,
- python3-pil <!nocheck>,
+ python3-pil,
  python3-setuptools,
- python3-six <!nocheck>,
+ python3-six,
  python3-sphinx <!nodoc>,
  python3-xlib <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/moses-palmer/pystray
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pystray.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pystray
 
 Package: python-pystray-doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
