=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export TEST_SKIP_INTERACTIVE=1
 
 %:
-	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with sphinxdoc
 
 execute_before_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
