=== debian/tests/control ===
Tests: unittest
Depends: at-spi2-core, dunst, libglib2.0-tests, python3-all, python3-pystray, xauth, xvfb
Restrictions: allow-stderr
